.banner {
    padding: 0;
}

.banner:before {
    top: 12%;
    bottom: 0%;
}

.banner:after {
    display: none;
}

.banner .slider-box {
    float: left;
    width: 61.11%;
}

.banner .slider {
    background: #fff;
}

.banner .ad-slider-box {
    float: right;
    width: 36.81%;
}

.banner .ad-list {
    background: #fff;
}

.banner .slick-dots {
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: right;
    padding: 0 15px 15px;
    pointer-events: none;
}

.banner .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    background: url('../../images/common/index/banner_dot.png') no-repeat;
    width: 20px;
    height: 20px;
    cursor: pointer;
    pointer-events: visible;
}

.banner .slick-dots li.slick-active button {
    background-position: 100% 0;
}

.banner .slick-prev,
.banner .slick-next {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    background: url('../../images/common/index/ad_arrow.png') no-repeat;
    width: 29px;
    height: 29px;
    position: absolute;
    z-index: 10;
    bottom: 20px;
    opacity: 0.8;
    cursor: pointer;
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
    opacity: 1;
}

.banner .slick-prev {
    right: 50px;
    background-position: 0 0;
}

.banner .slick-next {
    right: 20px;
    background-position: 100% 0;
}

.sect1 {
    background: url(../../images/common/banner_bg.png);
    padding: 45px 0;
}

.news-sect-title {
    /* background: url('../../images/common/index/news_deco.png') 0 100% repeat-x; */
    padding-bottom: 40px;
    /* margin-bottom: 30px; */
}

.news-sect-title .icon {
    display: block;
    background: url(../../images/common/index/news_title.png) 50% 0 no-repeat;
    height: 57px;
}
.news-sect-title {
    /* background: url('../../images/common/index/news_deco.png') 0 30.5% repeat-x; */
    /* margin-bottom: 40px; */
}

.news-sect {
    float: right;
    width: calc(100% - 410px);
    padding-right: 55px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.news-control-box {
    display: table;
    width: 30px;
    height: 100%;
}





.news-sect .slick-dots {
    position: absolute;
    top: 50%;
    right: 15px;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.news-sect .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    background: url('../../images/common/index/news_dot.png') no-repeat;
    width: 30px;
    height: 30px;
    cursor: pointer;
    pointer-events: visible;
}

.news-sect .slick-dots li.slick-active button {
    background-position: 100% 0;
}

.news-list .item {
    width: 33.33%;
}

.news-list .box {
    margin: 0 8px;
    padding: 25px 10%;
    position: relative;
    background:#F8F8F8;
    border:1px solid #ccc;
     position:relative;
}
.news-list .box:hover { 
    background:#F7F7F7;

}


.news-list .box:before {
    content: '';
    display: block;
    background:#666;
    position:absolute;
    height:3px;
    bottom: -1px;
    left: 0;
    right: 0;
    transition: all 0.3s;
   
}

.news-list .box:hover:before{
     background:#D61108;
}
.news-list .item .cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index:30;
   
}
.news-list .pic {
    position: relative;
    overflow: hidden;
    max-width: 220px;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 50%;
    
}

.news-list .pic:before {
    content: '';
    display: block;
    background: url('../../images/common/news/hover.png') 50% 60% no-repeat rgba(255, 255, 255, 0.5);
    opacity: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.news-list .box:hover .pic:before {
    opacity: 1;
    background-position: 50% 50%;
}

.news-list .date {
    display: block;
    background: url('../../images/common/border_dot2_h.png') 0 100% repeat-x;
    color: #D61108;
    font-size: 14px;
    text-align:center;
    letter-spacing: 0.05em;
    padding: 10px 0 6px;
}

/* .news-list .date:before {
    content: '';
    display: inline-block;
    vertical-align: text-bottom;
    background: url('../../images/common/news/date_ic.png') no-repeat;
    width: 19px;
    height: 16px;
    margin: 0 6px 1px 0;
} */

.news-list .name {
    color: #333;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.06em;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 10px 0 3px;
    height: 26px;
}

.news-list .box:hover .name {
   color: #000;
}

.news-list .description {
    color: #888;
    font-size: 14px;
    letter-spacing: 0.06em;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 23px;
}

.contact-sect {
   float: left;
   background: url(../../images/common/c01.jpg) no-repeat;
   width: 400px;
   padding: 25px 30px 10px 28px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   border-right: 1px solid #D2D2D2;
   color: #fff;
}


.contact-sect .title {
    background: url('../../images/common/index/contact_title.png') 100% 65% no-repeat;
    width: 341px;
    height: 100px;
    margin-bottom: 10px;
}
/*-- index-contact --*/
.contact-sect {
    color: #fff;
    font-size: 14px;
}

.contact-sect .text .bbg {
    background: #888888;
    color: #fff;
    width: auto;
    display: inline-block;
    padding: 1px 10px;
    margin: 0 12px 8px 0;
}

.contact-sect .text {
    margin-bottom: 10px;
}
.contact-sect .contact-text{
    padding-top: 80px;
}
/*-- index-contact --*/
.sect2 {
    background: url('../../images/common/index/sect2_bg.png')  center bottom fixed;
    position: relative;
}

/* .sect2:after {
    content: '';
    display: block;
    background: url('../../images/common/deco_border.png') repeat-x;
    height: 21px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px;
}
 */
.sect2 .container {
    max-width: none;
    padding: 0;
}

.about-sect .ibtn.more {
    background-image: url('../../images/common/index/about_more.png');
    width: 160px;
    height: 40px;
    position: absolute;
    left: calc(50% - 82px);
    top: 75%;
    margin: 0 auto;
    transition: all 0.3s;
}

.about-sect {
    max-width: 50%;
    margin: auto;
    padding: 35px 0 160px;
}


.about-sect .title1 span{
    display:block;
    font-family: 'Oswald', sans-serif;
    font-weight:400;
    margin-bottom:-2px;

}
.about-sect .title1 {
    display:block;
    font-family: 'Oswald', sans-serif;
    font-weight:400;
    position:relative;

}

.about-sect .title1:before {
    content: '';
    display:block;
    width: 26px;
    height: 1px;
    background: #ccc;
    position: absolute;
    left: calc(50% - 82px);
    top: calc(50% - -17px);
    
}
.about-sect .title1:after {
    content: '';
    display:block;
    width: 26px;
    height: 1px;
    background: #ccc;
    position: absolute;
    left: calc(50% - -52px);
    top: calc(50% - -17px);
    
}

.about-sect h3{
    color:#fff;
    font-size:18px;
    margin:10px;
}
.about-sect .txt-box {
    text-align: center;
    color: #ECECEC;
    padding-top: 5px;
}
.about-sect .txt-box .title {
    color: #5F370A;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 10px;
}

.about-sect .txt-box .editor {
    max-width: 930px;
    min-height: 92px;
}

.sect3 {
    padding: 50px 0 25px;
}
.sect3 .container{
    position: relative;
    background: url('../../images/common/index/pd01.png') 0 87px repeat-x;
}
.products-sect .ibtn.more {
    background-image: url('../../images/common/index/products_more.png');
    width: 242px;
    height: 110px;
    display: block;
    margin: 0 auto 40px;
    position: relative;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.products-sect .ibtn.more:before{
    content: '';
    display: block;
    background: url(../../images/common/index/products_more_hover.png) no-repeat 50% 50%;
    width: 242px;
    height: 110px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    z-index: 2;
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.products-sect .ibtn.more:hover:before{
    opacity: 1;
}

.products-list {
    margin: 0 -10px;
}

.products-list .item {
    width: 20%;
    padding: 0 10px;
}
.products-list .item .box{
    text-align: center;
    position: relative;
    background:#ebebeb;
    padding: 0px 0px 11px;
}
.products-list .item .cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index:9;

   
}
.products-list .item:nth-child(5n+1) {
    clear: left;
}

.products-list .item:nth-child(n+11) {
    display: none;
}

.products-list .box {
    margin: 0 auto 35px;
    position: relative;
}
.products-list .box:hover {
}

.products-list .box.new:before {
    content: 'NEW';
    background: #444444;
    font-family: 'Arial';
    color: #fff;
    width: 57px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
}
/* .products-list .pic-box .btn{
    content: '';
    background: url('../../images/common/products/wish_tag.png');
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 10;
    top: 15px;
    right: 15px;
} */

.products-list .pic-box {
    position: relative;
    overflow: hidden;
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
    padding: 0;
}

.products-list .pic img {
    width: 100%;
}

.products-list .pic:before {
    content: '';
    background: rgba(255, 255, 255, 0.5);
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    border-radius: 10px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.products-list .box:hover .pic:before {
    opacity: 1;
}

.products-list .txt {
    position: relative;
    text-align: center;
    font-weight: bold;
    padding: 0 14px 10px;
    line-height: 1.4;

}

.products-list .name {
    color: #333;
    font-size: 15px;
    letter-spacing: 0.06em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 21px;
    padding: 11px 20px 5px;
    font-weight:bold;
}

.products-list .offers {
    color: #D71209;
     font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.02em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 30px;
}

.products-list .box:after {
    content:'';
    width:34px;
    height:4px;
    background:#666666;
    margin:auto;
    position:absolute;
    display:block;
    left:0;
    right:0;
    bottom:0px;
    transition:all .3s ease;
}
.products-list .box:hover:after{
     background:#d71209;
     transition:all .3s ease;
     width:50%;
}


.sect4,
.sect5 {
    margin: 40px 0;
}

.contact-sect .hours-tel {
    color: #008BA0;
    font-size: 23px;
}

.contact-sect .hours-tel b {
    font-size: 35px;
}

.contact-sect .time {
    color: #008B9F;
    font-size: 15px;
    margin-bottom: 10px;
}

@media screen and (max-width: 1500px) {
    .about-sect .ibtn.more {
        /* left: 15%; */
        /* margin-left: -109px; */
    }
    .about-sect .txt-box {
        /* margin-left: 30%; */
    }
}

@media screen and (max-width: 1280px) {
    .news-list .item {
        width: 50%;
    }
}

@media screen and (max-width: 1200px) {
    .products-list {
        margin: 0 -7px;
    }
    .products-list .item {
        padding: 0 7px;
        width: 25%;
    }
    .products-list .item:nth-child(5n+1) {
        clear: none;
    }
    .products-list .item:nth-child(4n+1) {
        clear: left;
    }
    .products-list .item:nth-child(n+11) {
        display: block;
    }
}

@media screen and (max-width: 1000px) {
    .sect2 {
    background: url(../../images/common/index/sect2_bg.png) center center ;
    
    }
    .news-sect {
        width: calc(100% - 380px);
        padding-right: 30px;
    }
    .news-sect .slick-dots {
        right: 0;
    }
    .news-list .item {
        width: 100%;
    }
    .contact-sect {
        width: 360px;
        padding: 20px 15px;
    }
    .about-sect .ibtn.more {
        top: 78%;
        /* left: 17%; */
    }
    .about-sect .txt-box {
        /* margin-left: 34%; */
    }
    .about-sect {
    max-width: 70%;
    margin: auto;
    padding: 35px 0 140px;
}
     .sect1 {
         padding: 25px 0;
    }
    .news-sect-title {
        padding-bottom: 25px;
        margin-bottom: 0px;
    }
    .sect4,
    .sect5 {
        margin: 10px 0 0px;
    }
    .contact-sect .hours-tel {
        font-size: 14px;
    }
    .contact-sect .hours-tel b {
        font-size: 16px;
    }
    .contact-sect .time {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .news-list .name {
        margin: 3px 0;
        height: auto;
    }
    .news-list .description {
    }
    .news-list .box {
        padding: 5px 10%;
    }
    .about-sect .txt-box {
        padding: 0px;
    }
    .sect3 {
        padding: 45px 0 5px;
    }
   .products-sect .list-inline, .list-h, .list-v, ul.gomember-list {
    margin: 0;
    padding: 0 0px 0 0;
    list-style-type: none;
}
    .products-sect .ibtn.more {
        margin: 0 auto 40px;
    }
    .products-list .box{
         margin: 0 auto 20px;
    }
    .products-list .name {

         font-size: 16px;

        height: auto;
    }
    .products-list .offers {

        font-size: 15px;

        height: auto;
    }
    .banner .slick-prev,
.banner .slick-next {
  
    bottom: 0px;
 
}

.banner .slick-prev {
    right: 30px;
}

.banner .slick-next {
    right: 0px;
 
}
}

@media screen and (max-width: 900px) {
    .products-list .item {
        width: 33.33%;
    }
    .products-list .item:nth-child(4n+1) {
        clear: none;
    }
    .products-list .item:nth-child(3n+1) {
        clear: left;
    }
}

@media screen and (max-width: 767px) {
    .banner .slider-box,
    .banner .ad-slider-box {
        float: none;
        width: auto;
    }
    .banner .ad-slider-box {
        padding: 15px;
    }
    .banner .ad-list {
        max-width: 530px;
        margin: 0 auto;
    }
    .news-sect,
    .contact-sect {
        float: none;
        width: auto;
    }
    .news-sect {
        padding: 0;
    }
    .news-sect .slick-dots {
        position: static;
        text-align: center;
        margin-top:5px;
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    .news-sect .slick-dots li {
        display: inline-block;
    }
    .news-list {
        background: url('../../images/common/border_dot_v.png') 100% 0 repeat-y;
    }
    .news-list .item {
        width: 50%;
    }
    .contact-sect {
        background: url(../../images/common/c01.jpg)bottom center no-repeat;
        text-align: center;
        padding: 50px 0 20px;
    }

    .contact-sect .title {
    
    width: 368px;
   
}
   
    .about-sect {
        max-width: 80%;
        padding-top: 30px;
    }
    .about-sect .ibtn.more {
        /* position: static; */
        display: block;
        /* margin: 0 auto 20px; */
        /* top: 0; */
    }
    .about-sect .txt-box {
        margin-left: 0;
        /* padding: 30px 5%; */
    }
    .products-sect .ibtn.more {
        /* background-image: url('../../images/common/index/products_more_m.png'); */
        /* width: 263px; */
        /* height: 115px; */
        /* margin-bottom: 10px; */
    }
    .products-list .box.new:before {
        top: 5px;
        left:5px;
    }
    .products-list .pic-box .btn{
        top: 5px;
        right: 5px;
    }
}

@media screen and (max-width: 680px) {
    .products-list .item {
        width: 50%;
    }
    .products-list .item:nth-child(3n+1) {
        clear: none;
    }
    .products-list .item:nth-child(2n+1) {
        clear: left;
    }
    .products-list .item:nth-child(n+11) {
        display: none;
    }
}

@media screen and (max-width: 530px) {
    .news-list .item {
        width: 100%;
    }
}



/*
@media screen and (max-width: 480px) {
    .products-list .item {
        width: 100%;
    }
    .products-list .item:nth-child(n) {
        clear: none;
    }
}
*/